#' A package for Computing Similarity and Distance Metrics for Marked Point Process Instances
#'
#' @name mmpp
#' @docType package
#' @aliases mmpp package-mmpp
NULL

#' The aftershock data of 26th July 2003 earthquake of M6.2 at the northern Miyagi-Ken Japan.
#' 
#' A data frame is a reparameterization of the \code{main2006JUL26} data frame from the \code{SAPP} package
#'
#' The variables are as follows:
#'
#' \itemize{
#'   \item time. time in seconds from the main shock
#'   \item longitude. longitude of the seismic center
#'   \item latitude. latitude of the seismic center
#'   \item depth. depth of the seismic center
#'   \item magnitude. magnitude of the earthquake
#' }
#'
#' @docType data
#' @keywords datasets
#' @name Miyagi20030626
#' @usage data(Miyagi20030626)
#' @format A data object with 2305 seismic events
#' @source \code{SAPP} R package available at \url{http://cran.r-project.org}
NULL
